Subject: Amiga to PC Object Errors
From: [email-masked]
To: [email-masked]
Date: Mon, 21 Aug 95 08:24:19 PDT

When I created an anim on the Amiga and transferred it
to the PC to render, I noticed that one object had holes in it which
were not present when viewed on the Amiga. I must have spent 2 hrs trying
to patch the holes without being noticable, but with no luck. Is
this a bug or is there a way to remedy the problem? I tried moving the
object between machines twice with no change. If I bring the PC object
back to the Amiga, I can see the holes there.

	Don
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]